/*********************************************************
 *  SBMC basestyle CSS -- HOME --
 *  2020/04/27 RC.0.1
 *********************************************************/
 
 
 div#maincontainer {
	/* override for home only */
	background-color: #fafafa;
	margin: 15px;
	padding: 15px;
	margin-top: -4px;

    border-radius: 1px;        /* CSS3草案 */  
    -webkit-border-radius: 1px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 1px;   /* Firefox用 */  

}

div#logos {
	display: block;
	width: 100%;
	margin-top: -3px;
	margin-bottom: -3px;
	margin-right: -15px;
	padding: 3px;
	float: left;

background-color: #eeeeee;
background-image: url("/images/bg002.png");
	background-size: 950px;
    width: 940px;
    
}

div#logos > img {
	display: block;
	margin: 0px;
	float: left;
}
div#logos > img.logo1 {
	margin-top: 2px;
	margin-left: 2px;
}
div#logos > img.logo2 {
	margin-top: 7px;                  /*1008ono*/
	margin-left: 10px;
	width: 275px;                       /*1008ono*/
/*	height: 46px;*/
}


/*********************************************************
 * PullDown Menu Styles
 *********************************************************/

nav#homemenu {
	width: 100%;
	border-style: solid;
	border-width: 0px;
	margin-top: 20px;
	margin-bottom: 2px;
	margin-left: 0px;
	border-color: dimgray; 
	clear: both;
	text-decoration: none;
}

nav#homemenu > ul {
	display: block;
	position: relative;
	padding: 0px;
	margin: 10px;
	margin-left: -10px;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 35px;
	text-decoration: none;
}

nav#homemenu > ul > li {
	width: auto;
	display: block;
	float: left;
	line-height: 15px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 17px;
	padding-right: 17px;
	font-family: arial, sans-serif;
	font-size: 14px;
	list-style-position: outside;
	text-transform: uppercase;
	
	border-style: solid;
	border-width: 0px;
	border-right-width: 1px;
	border-color: black;
}
nav#homemenu > ul > li.li0 {
	border-left-width: 1px;
	background-color: #a0a0a0;
}
nav#homemenu > ul > li a {
	display: block;
	color: #3e3e3e;
	text-decoration: none;
}
nav#homemenu > ul > li a:visited {
	color: #3e3e3e;
	text-decoration: none;
	text-decoration: bold;
}
nav#homemenu > ul > li:hover {
	color: #111111;
	text-decoration: none;
	text-decoration: bold;
	background-color: #e0e0e0;
}
nav#homemenu > ul > li.li0 a {
	color: #fafafa;
}
nav#homemenu > ul > li.li0:hover a {
	color: #111111;
}

div#big-logo {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: -18px;
	margin-right: -15px;
}
div#big-logo > img {
	width: 970px;
    height: 250px;
}

/**********************************************************
Article section
***********************************************************/
div.SectionTitle {
	display: block;
	height: 30px;
	margin-top: 3px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-top: 6px;
	
	background-color: #dddddd;
	border-style: solid;
	border-width: 1px;
	border-color: #eeeeee;
}

div.SectionTitle > h3::before {
/*	content: "★";	*/
	content: url("../images/Plain.png");
	margin-right: 5px;
	color: black;
	margin-top: 0px;
}

div.SectionTitle > h3 {
	display: inline;
/*	font-style: italic; /*******/
	color: #274a78;
	font-size: 1.0em;
}

div#topblockmenu {
	display: block;
	margin-top: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/*	background-color: green;  */
	width: 100%; 
/*	height: 175px; /*********/
	padding: 1px;
	padding-top: 0px;
}
div#topblockmenu > div.top-tile {
	display: block;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	width: 310px;
	height: 120px;
/*	background-color: #f0f0f0;  /************0916*********/

	border-style: solid;
	border-width: 1px;
/*	border-color: white; */
	border-color: #aaaaaa;

	float: left;
}
div#topblockmenu > div.top-tile > h4::before {
	content: url("../images/h4.png");
	margin-top: 3px;
	margin-right: 5px;
	margin-left: 5px;
	color: #2299aa;
}
div#topblockmenu > div.top-tile > h4 {
	margin: 0px;
	margin-top: 3px;
	color: #3e3e3e;
	font-size: 1em;
    
}
div#topblockmenu > div.top-tile > h4 > a {
	text-decoration: none;
	color: #007bbb;
}
div#topblockmenu > div.top-tile > h4 > a:visited {
	text-decoration: none;
	color: #941f57;
}
div#topblockmenu > div.top-tile > h4 > a:hover {
	text-decoration: none;
	color: #ba2636;
    text-decoration: underline
}
div#topblockmenu > div.top-tile > img {
	display: block;
	width: 58px;
/*	height: 70px;*/
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 15px;
	float: left;
}

div#topblockmenu > div.top-tile > p {
display: block;
float: left;
margin: 0;
padding: 0;
padding-top: 10px;
line-height: 110%
}

div#topblockmenu > div.top-tile > p > a {
	font-size: 0.8em;
	font-style: bold;
	text-decoration: none;
	color:#007bbb;

}
div#topblockmenu > div.top-tile > p > a:visited {
	font-size: 0.8em;
	font-style: bold;
	text-decoration: none;
	color: #941f57;
}
div#topblockmenu > div.top-tile > p > a:hover {
	font-size: 0.8em;
	font-style: bold;
	text-decoration: underline;
	color: #ba2636;
}

div#whatsnew-contents {
	display: block;
	margin-top: 10px;
/*2020/09/09 ono  0→10*/
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/*	background-color: aliceblue; */
	width: 98%; 
/*	height: auto;*/
	height:250px;
/*2020/09/09 ono  200→250*/
	overflow: auto;
	padding: 0px;
	padding-top: 0px;
	padding-right: 20px;
}

div#whatsnew-contents > p.new-item {
/*	clear: both; */
	display: block;
	margin-top: 0px;                      /*2020/09/09 ono  3→0*/
	margin-bottom: 3px;
	margin-left: 10px;
	margin-right: 40px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	border-style: solid;
	border-width: 0px;
	border-color: #e0e0ff;
	border-bottom-width: 1px;
}
div#whatsnew-contents > p.new-item > span.date::before {
	display: inline-block;
	content: url("../images/Square_wht_Right.gif");
	margin-top: 5px;
	margin-right: 1px;
/*	font-size: 0.8em; */
	vertical-align: middle;
}
div#whatsnew-contents > p.new-item > span.date {
/*	clear: both; */
	display: block;
	font-size: 0.8em;
	font-weight: bold; 
	width: 125px;
	float: left;
    background-color: #DCDCDC;
    margin-right: 25px
}
div#whatsnew-contents > p.new-item > span.content {
	display: inline-block;
	font-size: 0.8em;
/*	font-weight: bold; */
	width: 725px;
	color: black;
/*	float: left; */
}
div#whatsnew-contents > p.new-item > span.content a {
	text-decoration: none;
	color: #007bbb;
}
div#whatsnew-contents > p.new-item > span.content a:visited {
	text-decoration: none;
	color: #941f57;
}
div#whatsnew-contents > p.new-item > span.content a:hover {
	text-decoration: underline;
	color: #ba2636;
    text-decoration: underline
}


div.tab_wrap{
/*	background-color: green;*/
	padding-top: 10px;
}

div.tab_wrap input[type="radio"] {
	display: none;
}

div.tab_wrap > div.tab_area > label {
	display: inline-block;
	width:300px;
	height: 25px;
	margin: 0px;
	padding: 0px;
	padding-top: 6px;
	text-align: center;
	font-size: 1.0em;
	font-weight: bolder;
	cursor: pointer;
	transition:ease 0.5s opacity;
	
    border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;

	background: #d0d0d0;
	color: darkblue;
	opacity: 0.7;
	
}
div.tab_wrap > div.tab_area > label:hover {
	opacity: 1.0;
}
div.tab_wrap input#allbooks:checked ~ div.tab_area label#label_all,
div.tab_wrap input#newbooks:checked ~ div.tab_area label#label_new,
div.tab_wrap input#commingbooks:checked ~ div.tab_area label#label_comming {
	/* Label Design */
/*	background: #b0b0b0; /******************************/
	background-color: #c0c0c0;
	color: black;
}

div.tab_wrap > div.panel_area {
	display: block;
/*	background:#f0f0f0;*/
	margin: 0px;
	margin-bottom: 10px;
	float: left;
}

div.tab_wrap > div.panel_area > div.tab_panel {
	width: 100%;
	padding: 0px;
	padding-top: 10px;
	/* Default Hide Block */
	display:none;
}
div.tab_wrap input#allbooks:checked ~ div.panel_area div#panel_all,
div.tab_wrap input#newbooks:checked ~ div.panel_area div#panel_new,
div.tab_wrap input#commingbooks:checked ~ div.panel_area div#panel_comming {
	/* Show Block */
	display:block;
}

div#booklist div.booklistrow {
	clear: left;
	display: block;
	padding-right: 50px;
/*	background:#f5f5f5; /***************0916*************************/
	border-style: dotted;
	border-width: 0px;
	border-bottom-width: 1px;
	border-color: darkblue;
	width: 100%;
	padding: 5px;
	float: left;
}
div#booklist div.booklistrow p {
	margin: 0;
	font-size: 0.8em;
/*	font-weight: bold; */
}

div#booklist div.booklistrow > div.releasedate {
	display: block;
	width: 140px;
	float: left;
	text-align: center;
/*	background-color: lightblue;*/
}
div#booklist div.booklistrow > div.items {
	display: block;
	width: 750px;
	float: left;
/*	background-color: white;*/
}
div#booklist div.booklistrow > div.items > p::before {
	content: "・";
}
div#booklist div.booklistrow > div.items > p > a {
	color: #007bbb;
	text-decoration: none;
}
div#booklist div.booklistrow > div.items > p > a:visited {
	color: #941f57;
	text-decoration: none;
}
div#booklist div.booklistrow > div.items > p > a:hover {
	color:#ba2636;
	text-decoration: underline;
}


div#bannercontainer {
	display: block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background-color: #e0e0e0;
	width: 920px;
   	height: 30px;
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.4);
	padding-top: 8px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 8px;
	margin-bottom: +8px;
	float: left;
}
div#bannercontainer > a {
	width: 200px;
  	height: 45px;                              
}
div#bannercontainer > a > div.banner {
	margin: 0px 3px 0px;
	padding: 0px;
	padding-top: 0px;
	display: block;
	width: 145px;
	height: 35px;
	text-align: center;
	background-color: white;
	box-shadow: 2px 4px 2px 0px rgba(0,0,0,0.2);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	float: left;
}
div#bannercontainer > a > div.banner >img {                                  /*追加0918ono*/
	padding-top: 2px;
   	width: 120px;
   	height: 30px;
}
/*　div#bannercontainer > a > div.banner >img:hover{
	box-shadow: 4px 4px 2px 0px rgba(62, 98, 173, 0.8);        
}*/


div.separator > hr {
	clear: both;
/*	color: #208030; /******************/
	color: #fafafa; /******************/
}
